RubyGems Navigation menu

aws-sdk-ec2 1.28.0

Official AWS Ruby gem for Amazon Elastic Compute Cloud (Amazon EC2). This gem is part of the AWS SDK for Ruby.

版本列表:

  1. 1.87.0 - May 23, 2019 (519.0 KB)
  2. 1.86.0 - May 22, 2019 (515.5 KB)
  3. 1.85.0 - May 21, 2019 (514.5 KB)
  4. 1.84.0 - May 15, 2019 (514.5 KB)
  5. 1.83.0 - May 14, 2019 (514.5 KB)
  6. 1.28.0 - February 21, 2018 (410.0 KB)
显示所有 (107 个版本)

Runtime 依赖关系 (2):

作者:

  • Amazon Web Services

所有者:

SHA 256 checksum:

dac0bece45653f0e0285bfeff88dd85cc5104c5f0796a78733e078b3a94ebb14

下载总次数 22,667,264

这个版本 259,461

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

Apache-2.0

需要的 Ruby 版本: >= 0

相关链接: